Starting EDIUS

To start EDIUS, double click the EDIUS icon in the Windows Start menu.
The EDIUS Start window appears. (The image below is a sample image shown when EDIUS is installed on Storm.)

First, select whether to create a new project or to load the project file of an existing project.
To exit without starting EDIUS, click the Cancel button.

To create a new project

Click the New... button.
The Project Settings dialog appears.

To load an existing project file

If the name of the file you want is displayed in Recent File box, click the Open button.
If it is not displayed in the Last File box, click the "..." button to display the Windows Open dialog, and select the file there.

The EDIUS operating screen appears.


Setting up a Project

When you create a new project, use the Project Settings dialog to select the project save destination and set items such as the signal format to be used.

  1. Enter the project name.

  2. Click the "..." to display the Windows Browse for Folders dialog and select the folder where the project will be saved.

  3. Make settings as required in the Preset tab and the Setup tab.

  4. Click OK to display the EDIUS operating screen, or click Cancel to exit without starting EDIUS.

Preset tab

Click the List of Preset button to display a list of preset items, and select an item.
Select the output format while viewing the explanations in the settings list.

Setup tab

The following settings are possible.

  • Drop frame
    Select Drop-frame or Non-drop frame (for NTSC).
  • CODEC
    Select the encoder/decoder plug-in software.
  • Start time code
    Enter the timecode of the project's start position. The default setting is 00:00:00;00.
  • Total length
    Enter timecode indicating the length of the project. The default setting is --:--:--;--.
  • Over Scan Size
    Enter the ratio to use when conducting overscan. Enter 0 if you will not use overscan.


Operating Screen Configuration

The following figure shows the screen which appears when you first use EDIUS. It contains three windows and three palettes.
Click the name of each window or palette to show the related topic.

You can freely change the arrangement of windows and palettes. Windows and palettes can also be opened, closed, and resized separately.

To close unneeded palettes

You can close the palettes by clicking the X button in their upper right corner.
You can also click the Palette button to display a list of the palettes and remove the check from the palettes which you do not want to display. To close all palettes, click to check the Hide All Palettes item.


Monitor Window

In the default configuration, the Monitor window is made up of two monitors. The one of the left side is the source monitor and the one on the right side is the timeline monitor.
You can access the main menu and the settings menu from the title bar.

Main menu

Move

The pointer changes into a crossed arrow to indicate the only that the only operation that can be done currently is to move a window or a palette. The pointer returns to its original arrow shape after you drag a window or palette.

Change Size

The pointer changes into a crossed arrow to indicate the only that the only operation that can be done currently is to resize a window or a palette. The pointer returns to its original arrow shape after you drag a window or palette.

Minimize

The monitor window and the timeline window are minimized and shown as icons at the bottom of the screen. Click an icon to restore the window to its original size. This command works the same way as the Minimize button.

Layout

Changes the layout of the windows and palettes.
  • Basic layout
    Returns the windows and palettes to the basic layout (default setting).
  • User layout
    Reproduces a user layout defined with the Layout settings command.
  • Layout settings
    If you change the window and palette layout after choosing this command, the layout is saved for use as a user layout.

Single Mode

In this mode there is only one monitor. If you want to use it as the source monitor, click the PLR button on the title bar. If you want to use it as the timeline monitor, click the RCD button on the title bar.

Dual Mode

Both the source and timeline monitors are displayed (default setting).

Close

Exits EDIUS. This command works the same way as the close button.


Settings Menu

Overlay...

Status display

When this is checked, information such as playback timecode, operating mode, and audio level is displayed in the source and timeline monitors, and the current operation is displayed at the bottom of the Timeline window.

Safe area display

When this is checked, a blue frame is displayed on the screens of the source and timeline monitors to indicate the safe area.

Pause Field...

ODD

Display still picture of odd field during pause.

EVEN

Display still picture of even field during pause.

FRAME

Display still picture of frame during pause (default setting).

Settings...

Edit Settings...

Displays the Edit Settings dialog.
Use the Edit Settings dialog to select initial settings for Timeline operations, transitions, still images, and capture.

Timeline tab | Transition tab
Still image tab | Capture tab

Hardware Settings...

Displays the Hardware Settings dialog.
Use the Hardware Settings dialog for system setup, output settings, and back panel input settings.

Note

The Hardware Settings dialog varies in contents depending on the hardware you are using. On this help, functions in the Hardware Settings dialog for Storm are explained for example. See also "Hardware Settings Dialogs for Rex-Pro, Rex-RT and Storm+Bay".

Application settings...

Displays the Application Settings dialog.
Use the Application Settings dialog to select initial settings for EDIUS operations.


Edit Settings Dialog

To display the Edit Settings dialog, click Settings > Edit settings... in the Settings menu.

Timeline tab

Use this tab for initial settings of Timeline operations.

Preview

Set the preroll time from the position at which you want to start timeline prevew (default: 3 seconds). Click the value to select a digit and enter a new value or rotate the mouse wheel.

Timeline

Check to enable necessary operations on the Timeline.
  • Extend clip length at Transition/Crossfade
  • Snap of event
    Select whther to enable snap function on the same track only or on all tracks.
  • Insert Default Crossfade in Transition
    When checked, transitions are always set on the VA tracks with default cross fades.
  • Insert Default Transition in Crossfade
    When checked, audio cross fades are always set on the VA tracks with default transition.

Transition tab

Use this tab for initial settings of transitions and audio cross fades.
For Duration setting, click the value to select a digit and enter a new value or rotate the mouse wheel.

Transition

Select a default transition in the drop-down list and set duration (default: 1 second). Click Setup to display the setup dialog for the selected transition.

Audio Cross fade

Select a default audio cross fade in the drop-down list and set duration (default: 1 second). Click Setup to display the setup dialog for the selected audio cross fades.

V-mute

Set duration of V-mute (default: 1 second).

Still image tab

Use this tab for initial settings of still picture clips and title clips.
For Duration setting, click the value to select a digit and enter a new value or rotate the mouse wheel.

Still image

Set duration of still image clips (default: 1 second).

Title

Set duration of title clips (default: 1 second).
Select a title mixer in the drop-down list and set duration of the mixer (default: 1 second). Click Setup to display the setup dialog for the selected mixer.

Capture tab

Use this tab for initial settings of batch capture.
Set preroll time from the capture position (default: 5 seconds). Set margin length when capturing data with margins (default: 2 seconds). For Preroll and Margin settings, click the value to select a digit and enter a new value or rotate the mouse wheel.
Check to enable necessary operations during batch captureB
  • Confrim filename
    When checked, you can confirm the AVI file names and specify desired names.
  • Load to Player after Capture
    When checked, you can preview the created AVI files.
  • Skip Errors and Continue Capture
    When checked, no errors abort batch capture.
  • Automatically Divide Files
    When the following changes occur, data before and after each change are converted into defferent AVI files.
    Check to select the condition causing file division.
    • At Timecode Break
    • When Aspect Ratio Changes
    • When Audio Sampling Rate Changes
    • When the Recorded Time Date Changes


Hardware Settings Dialogs for Rex-Pro, Rex-RT and Storm+Bay

Hardware Settings Dialogs for Rex-Pro

Hardware Settings Dialogs for Rex-RT

Hardware Settings Dialogs for Storm+Bay


Application Settings Dialog

To display the Application Settings dialog, click Settings > Application Settings... in the Settings menu.

Recent Files

Set the number of history files in the list opened by clicking the Source Selector button (default: 5). Click the value to select a digit and enter a new value or rotate the mouse wheel.
Select whether or not to display tumbnails in the list and tumbnail size if they are displayed.

Settings

Check to enable necessary EDIUS basic operations
  • Save Window Positions
    When checked, last window and palette positions are reproduced when EDIUS is started at the next time.
  • Stop Playback at Frame Drop
    When checked, timeline playback stops if errors in timeline clips disturbs smooth playback. (A messae appears.)
  • Show Tooltip
    When checked, tool tips are displayed when the mouse pointer is held on any tool.
  • Enable Auto Save
    When checked, auto save is performed with the specified interval (default: 3 minutes). Click the value in the AutoSave Interval to select a digit and enter a new value or rotate the mouse wheel.

Project File

The name of the folder containing the current project file and the project file name are displayed.
To change the folder, click the ... button to open the Windows Browse for Folders dialog to select ot create a folder
To change the project file name, enter a new name in the File Name box.


Source Monitor

The source monitor allows you to play back edit source data, and to define clips by setting In and Out points.
Click the name of each part to show the related topic.


Timeline Monitor

The timeline monitor allows you to play back timeline clips, and to place clips and to set In and Out points in timeline clips.
Click the name of each part to show the related topic.


Timeline Window

The Timeline window is made up of the track area and the operation area.
Click the name of each part to show the related topic.

Track area

Operation area


Previewing Source Data

Use the source monitor of the Monitor window to preview the source data of the project
The operations to use are different depending on whether you are using non-digitized input data from external devices connected to the computer or digitized data stored on the computer or media.

Selecting source data

Select source data by clicking the ¥ (list) button of the Source Selector button and selecting the data source from the list.

  • Open File...
    Displays the Windows Open dialog so that you can select a source data file. If there is no source data name displayed on the Source Selector button, you can also click the Source Selector button to display the Windows Open dialog. A still picture of the video in the selected file appears in the source monitor.
  • History File
    Displays a list of files that you have loaded in the past. If the file you want appears in the list, click it to select it.
  • External Input Signal
    Displays a list of external devices connected to the computer, such as DV and BackPanel.
    The Input Settings dialog appears when you click an item in this list. You can use this dialog to change the input signal and input signal format.

    A still picture of the video from the selected signal appears in the source monitor when you click the OK button.
  • Input Settings
    Displays the Input Settings dialog, so that you can select an input signal and an input signal format. A still picture of the video from the selected signal appears in the source monitor when you click the OK button.

    The name of the currently selected source data appears on the Source Selector button.


Setting the Properties of Input Signals

In the Settings menu of the Monitor window, select Hardware Settings...
The Hardware Settings dialog appears.

To set the video standard

Select System settings, click Video standard, and select one of the following from the list.
  • NTSC
  • PAL

Note

Always exit EDIUS and restart the computer whenever you change the Video Standard setting.

To set the amount of real-time playback memory

Select System Settings, click RT Playback Buffer, and select one of the following values from the list.
32frames (default setting), 64frames, 96frames, 128frames, 160frames

Note

Always exit EDIUS and restart the computer whenever you change the RT Playback Buffer setting.

To set video parameters

Select Back Panel Input, select S-video or Composite, and set the video parameters for the selected item.

Set values by using the slider or by entering values directly.
You can set values in the range from 0 to 255 for Luminance, Contrast, Hue, and Saturation. You can set values in the range from 0 to 15 for Sharpness. You can also use the Vector Scope and Waveform to adjust video parameters.
For details, see "Using the Vector Scope and Waveform".


Playing Back Source Data

The following playback tools are available to allow you to play back source data on the screen.
  • Data operation buttons (Play/Rewind/Fast Forward/Previous Frame/Next Frame/ Loop Play/Stop)
  • Shuttle slider
  • Position bar
  • Mouse
An orange line appears around the screen when you click the screen or do an operation related to the source monitor (in dual monitor mode). A white triangle appears in the upper left corner when the monitor is displaying the source data start picture, and in the upper right corner when the monitor is displaying the source data end picture.

Using the data operation buttons

  • Play button
    Starts source data playback in the forward direction.
  • Rewind button
    Starts source data playback in the reverse direction at 4 times or 16 times normal speed. Each click of the button toggles it between 4 times and 16 times normal speed. speed.
  • Fast Forward button
    Starts source data playback in the forward direction at 4 times or 16 times normal speed. Each click of the button toggles it between 4 times and 16 times normal speed.
  • Previous Frame button
    Plays the source data back one frame at a time in the reverse direction. Keep the Shift key pressed when you click to play back 10 frames at a time
  • Next Frame button
    Plays the source data back one frame at a time in the forward direction. Keep the Shift key pressed when you click to play back 10 frames at a time.
  • Loop Play button
    Plays back the source data continuously between the video In point and the video Out point.
  • Stop button
    Stops source data playback.

Using the Shuttle slider

You can vary the playback speed by dragging and holding the bar. Drag to the right to play back in the forward direction, and to the left to play back in the reverse direction. The speed can be set to 1/20, 1/10, 1/4, 1/2, 1, 2, 4, 8 and 16 times normal speed. The bar returns to the center when you release the mouse button. The screen shows a still picture (Pause) when the bar is in the center.

Using the Position bar

The Position slider indicates the current position in the source data. You can drag the position slider to play back the source data.

You can also use the Position bar to set In and Out points. For details, see "Setting In and Out points" .

Using the Mouse

Place the mouse on the screen and draw a circle with the right mouse button held down to play the source data back.
  • Drawing a circle in the clockwise direction
    Starts playback. Playback speed changes depending on the mouse speed.
  • Drawing a circle in the counterclockwise direction
    Starts playback in the opposite direction. Playback speed changes depending on the mouse speed.


Checking Source Data Information

Information about the source data (playback timecode, operating mode, audio level) is displayed at the bottom of the screen.

A "P" appears in front of the timecode to indicate source timecode (player timecode).
The operating mode is shown by marks representing the Play, Fast Forward and other buttons. The speed is displayed in shuttle mode.
Audio levels are displayed for two channels.
If you do not want to display this information, select Information Display from the Monitor window Settings menu and then select Hide.

To check detailed time data

There is a display section at the bottom of the screen to show data about the currently playing source data. It shows the following information.
  • Crnt
    Timecode of current position
  • In
    Timecode of In point
  • Out
    Timecode of Out point
  • Dur
    Duration timecode
  • Tot
    Total length of source data

For IN, OUT, and DUR, you can click the icon next to the IN display to switch between video time data and audio time data.
  • When the video mark [image] is black
    The video In point, Out point, and duration are displayed. If they are not set, --: --: --: -- is displayed.
  • When the audio mark [image] is black
    The audio In point, Out point, and duration are displayed. If they are not set, --: --: --: -- is displayed

To change timecode

You can change Crnt, In, or Out timecode shown in the time data display area in units of hours, minutes, seconds, or frames.
To do so, click the digit you want to change, do one of the following.
  • Enter a new digit directly (Entering "200" produces 00:00:02;00.)
  • Drag the mouse up and down
  • Press the up and down arrow keys
  • Rotate the mouse wheel
You can also enter offsets by keeping the "+" or "-" key pressed. (The timecode increases or decreases by the entered value.)
Timecode is displayed in red when there is a conflict, for example, an In point that is set later than an Out point.


Defining Clips to Use in the Project

Define ranges in the source data (clips) to use in the project by setting In and Out points in the source data.

Setting In and Out points

Use the Position bar and the V-IN and V-OUT buttons to set In and Out points.
The line at the left edge of the light gray area on the Position bar is the In slider. It indicates the In point. The line at the right edge is the Out slider. It indicates the Out point. (In the default settings, the data start point is the In point and the data end point is the Out point.)

  1. Drag the position slider on the Position bar to display on the screen the frame where you want to set the In point.

  2. Click the V-IN button.
    The In slider moves to the point occupied by the position slider.

  3. Drag the position slider to display on the screen the frame where you want to set the Out point.

  4. Click the V-OUT button.
    The Out slider moves to the point occupied by the position slider.
You can also set In and Out points by dragging the In and Out sliders directly.
You can check the timecode of the In and Out points and the duration of the clip in the time data display area.

You can also set In and Out points by directly changing the In and Out point timecode shown in the time data display area. For details, see "To change timecode".

To expand the Position bar

Click the Expand button on the source monitor.
The range between In and Out points are displayed on the Position bar. (Sections outside of the In and Out points are hidden.)

To play back between In and Out points

Click the Loop button to play back a clip continuously between its In and Out points.

To cue up the In point

Click the V-IN list button to display the list and click Go to In Point. Or, click the V-IN button with the Shift key held down.

To cue up the Out point

Click the V-OUT list button to display the list and click Go to Out Point. Or, click the V-OUT button with the Shift key held down.

To delete In and Out points

To delete In points

Click the V-IN list button to display the list and click Delete In Point. Or, cue up the In point and press the Delete key with the Shift key held down.

To delete Out points

Click the V-OUT list button to display the list and click Delete OUT Point. Or, cue up the Out point and press the Delete key with the Shift key held down.


Setting Audio In and Out Points

You can set audio In and Out points in the source data separately from video In and Out points.
  1. Click the V-IN list button and click Set Audio In Point in the list which appears. Or, drag the In slider with the Ctrl key held down.

    The Position bar is divided into upper and lower sections. Video In and Out points can be set in the upper section, and audio In and Out points in the lower section.

  2. Drag the In slider in the lower section of the Position bar, or click the audio mark in the time data display section so that it is displayed in black.
    The V-IN button changes into the A-IN button, and the V-OUT button changes into the A-OUT button.

  3. Drag the position slider to display on the screen the frame where you want to set the Audio In point.

  4. Click the A-IN button.
    The In slider in the lower section of the Position bar moves to the point occupied by the position slider.

  5. Click the A-Out button list button.

  6. In the list which appears, click Set Audio Out Point.

  7. Drag the position slider to display on the screen the frame where you want to set the Audio Out point.

  8. Click the V-OUT button.
    The Out slider in the lower section of the Position bar moves to the point occupied by the position slider.
You can also set In and Out points by dragging the In and Out sliders directly.
You can check the timecode of the audio In and Out points and the duration of the clip in the time data display area.

Cuing up audio In and Out points

To cue up an In point, click the V-IN list button to display the list and click Go to Audio In Point. To cue up an Out point, click the V-OUT list button to display the list and click Go to Audio Out Point.

To cue up audio In points

Click the A-IN list button to display the list and click Go to Audio In Point. Or, click the A-IN button with the Shift key held down.

To cue up audio Out points

Click the A-OUT list button to display the list and click Go to Audio Out Point. Or, click the A-OUT button with the Shift key held down.

Deleting audio In and Out points

To delete audio In points

Click the A-IN list button to display the list and click Delete Audio In Point. Or, cue up the In point and press the Delete key with the Shift key held down.

To delete audio Out points

Click the A-OUT list button to display the list and click Delete Audio OUT Point. Or, cue up the Out point and press the Delete key with the Shift key held down.


Selecting Tracks to Use

In the initial state, the following tracks are displayed.
  • VA1 (video and audio 1) to VA3 (video and audio 3)
  • A1 (audio 1) and A2 (audio 2)
  • T1 (title 1)

On the VA tracks, place clips from the video and audio in the same source data. On the A tracks, place clips from separate audio sources (for example, background music and narration). On the T tracks, place title clips.

The number of tracks can be increased without limit.
If you do not see the track you need, drag the scrollbar to adjust the tracks.


Selecting Tracks to Use

To select tracks to use, either click the track names on the track panel or click the Track Selection button in the timeline monitor and select the tracks from the list which appears.
  • VA1
    Selects the VA1 track.
  • VA2
    Selects the VA2 track.
  • VA3
    Selects the VA3 track.
  • ExAudio1
    Selects the A1 track.
  • ExAudio2
    Selects the A2 track.
  • Title1
    Selects the T1 track.

The track names of the selected tracks are displayed in dark gray, and a track name appears on the Track Selection button.

Creating new tracks

If you want to add more tracks, click the Track Selection button to display the list and select one of the following.
  • Add VA Track
    Creates a new VA track.
  • Add ExAudio
    Creates a new A track.
  • Add Title
    Creates a new T track.

The track is added, and the track name appears on the Track Selection button. The new track is also added to the list which appears when you click the Track Selection button.


Adjusting Track Time Scales

The time scales on the tracks show positions on the track. One mark on the scale can represent from 1 frame up to 10 minutes.
To adjust a time scale, use the time scale controller or the Time Scale Setting button and list button.

To use the time scale controller

Sliding the slider to the right increases the amount of time represented by one mark on the time scale. At the right edge, the setting becomes Fit (the track length is the same as the project length). Sliding the slider to the left decreases the amount of time represented by one mark on the time scale. At the left edge, the setting becomes 1 frame.
The values that can be selected are 1 frame, 2 frames, 5 frames, 10 frames, 0.5 seconds, 1 second, 2 seconds, 5 seconds, 10 seconds, 15 seconds, 30 seconds, 1 minute , 2 minutes, 5 minutes, and 10 minutes.

To use the Time Scale Setting button and list button

The current time scale setting appears on the Time Scale Setting button.
If [image] you click the time scale display, the display changes to 1 frame or Fit.
Clicking decreases the length of 1 mark on the scale. Clicking [image] increases the length of 1 mark on the scale.
Click the list button to display a list from which you can select the value for 1 mark.
  • The values that can be selected are
    1 frame, 2 frames, 5 frames, 10 frames, 0.5 seconds, 1 second, 2 seconds, 5 seconds, 10 seconds, 15 seconds, 30 seconds, 1 minute , 2 minutes, 5 minutes, and 10 minutes.
  • Fit
    Adjust the time scale so that the clip is shown across the entire length of the track.
  • Undo
    Return to the value in force before the last adjustment.


Placing Clips on Tracks

The following explains how to place a video and audio clip on a VA track.
The procedure differs depending on whether the clips you are using are non-digitized external input data or digitized data stored on the computer or media.

For the procedure to use in placing an audio clip on an A track or a title clip on a T track, see "Placing clips from the Bin window on tracks".

  1. Play back the data on the source monitor, and define a clip by setting In and Out points.

    For details, see "Setting In and Out points".

  2. Adjust the time scale and select the VA track where you will place the clip.

  3. Click the position on the time scale where you want to place the clip.
    The timeline cursor appears.
    • If you are using a non-digitized clip:
      Click the Capture button.
    • If you are using a digitized clip:
      Click the EDIT button, or click the EDIT button list button to display the list, and select Capture.

    A clip is placed on the selected track at the timeline cursor position.

    The screen of the timeline monitor in the Monitor window shows a still picture of the frame at the timeline cursor position (the first frame of the Clip). You can drag the timeline cursor to play back the Clip.
The source data is saved as an AVI file. The clip is stored in the Bin window.

To open the Bin window

Click Show Bin button in the Timeline window.

See "Using the Bin window" for more information about the Bin window.


Prepareing Multiple Clips Using Batch Capture (For Non-digitized Clips)

By placing clips one after the other on tracks, you create a project.
Instead of repeating the process of placing clips, you can prepare in advance the clips that you will use in the project and place them on tracks at once. If the source data is not yet digitized, do a batch capture. If the source data is already digitized, store the clips in the Bin window and place them on tracks from the Bin window.

Listing up clips in the Batch Capture dialog

In the Batch Capture dialog, you can list up a group of clips, select the needed ones, and use them to create an clip.
  1. Play back the source data in the source monitor, and define the clips you will use by setting In and Out points.

    For details, see "Setting In and Out points" .

  2. Click the Capture button list button to display the list.

  3. Select Add to Batch Capture List.

  4. Repeat steps 1 to 3 while specifying other clips in the source data, cliping the source data, and so on.

  5. When you have specified all of the required clips, click the Capture button list button to display the list.

  6. Select Batch Capture...
    The Batch Capture dialog appears.

    The batch capture list displays the following information about the specified clip.
    • In
      In point timecode
    • Out
      Out point timecode
    • Duration
      Clip duration
    • File name
      When a clip is captured, the source data is digitized and saved as an AVI file. You can enter any name you wish as the file name.
    • Status
      Shows the progress of the capture (0 to 100%).

To save a batch capture list

Click the Save button.
A confirmation dialog appears.

If you click Yes, the Windows Save As dialog appears, allowing you to save the contents of the batch capture list under any name as an ECL file or CSV file.
To cancel the save, click Cancel.

To create a new batch capture list

Click the New button.
A confirmation dialog appears

If you click Yes, the Windows Save As dialog appears, allowing you to save the contents of the batch capture list under any name as an ECL file or CSV file.
If you do not wish to save the currently displayed batch capture list, click No. To cancel the creation of a new list, click Cancel.
If you click Yes or No, the currently displayed batch capture list screen is erased.


Executing Batch Captures

  1. Select the required clips from the batch capture list and click the Clip Selection button, checking it.

    The number of clips and their total duration appear at the bottom of the Batch Capture dialog.

  2. Click the Settings button to display the Capture tab of the Edit Settings dialog

  3. Click the Capture button in the Batch Capture dialog.
    Clips selected in the batch capture list are placed in order on the selected track, and the clip source data is saved in AVI files. The file names are the names specified in the File name field of the batch capture list.

To open the Bin window

Click Show Bin button in the Timeline window.
See "Using the Bin window" for more information about the Bin window.

To use a previously saved batch capture list file

Click the Open button.
The Windows Open dialog appears, allowing you to load the previously saved batch capture list file (ECL file or CSV file).


Storing Clips in the Bin Window (for Already Digitized Data)

Use the following operations only to create video and audio clips (AVI clips) from material in the same source data.
Create audio clips by loading the source data (WAV files) directly into the Bin window.
Create title clips by loading title data (ICG files) or still images (BMP files, etc.), or by starting a titler from the Bin window.

See "Using the Bin window" for more information about loading files into the Bin window.
See "Creating titles" for more information about using a titler.
  1. Playback the data in the source monitor and define a clip to use by setting In and Out points.

    For details, see "Setting In and Out points" .

  2. Click the Update Bin button.
    The clip appears in the Bin window, and the clip source data is saved as an AVI file.

    To open the Bin window

    Click Show Bin button in the Timeline window.

  3. Repeat steps 1 to 3, creating clips as required and saving them in the Bin window.

    See "Using the Bin window" for more information about the Bin window.


Placing Clips From the Bin Window on Tracks

  1. Adjust the track time scale.

  2. Click the Show Bin button.
    The Bin window opens.

  3. Select a clip and drag it to any point on the track.
    Place AVI clips on a VA track, audio clips on an A track, and title clips on a T track.
    On the VA track, a video clip and audio clip are palced.

  4. Repeat step 3.

To save timeline clips

Click the Save button, or click the Save button list button and select Save from the list which appears.
The timeline clips currently displayed on the tracks are saved as a project file (EPJ file). If you specified a file name when starting EDIUS, it is saved under that file name. If the project still has no name, it is saved under the default name "Untitled".
The file name of the project you are currently working on is displayed to the upper left of the tracks.

To save a project file under a new name

Click the Save button list button and select Save As... from the list.
The Windows Save As dialog appears, allowing you to specify a file name and save destination.


Using the Bin Window

To open the Bin window, click the Show Bin button in the Timeline window.

You can freely change the size of the Bin window by dragging the frame or by using the menu commands.

Clip type icons

Clip types are indicated in the Bin window by the icons shown below.

Clip icons can be cut, copied, pasted, deleted, dragged, and so on.

To change the icon size

The clip icon size changes every time you click the View button. Clicking the View list button opens a list where you can change the size by selecting Thumbnails (Large) or Thumbnails (Small).


Clip Operations in the Bin Window

By operating on the icons in the Bin window, you can copy clips, delete clips, and play back source data on the source monitor. You can also create clips by placing Bin window clip icons on tracks.

To duplicate clips

Use one of the following methods.
  • Select a clip icon, click the Copy button, click an empty area in the Bin window, and click the Paste button.
  • Select a clip icon and drag it to an empty area in the Bin window while holding down the Ctrl key on the keyboard.

To delete clips

Use one of the following methods.
  • Select a clip icon and click the Delete button.
  • Select a clip icon and click the Delete key on the keyboard.

Note

Deleting a clip does not delete the source data. The above operations only delete In and Out point information from EDIUS memory.

To play back clip source data

Use one of the following methods.
  • Select a clip icon and click the Show in Player button.
  • Select a clip icon and drag it to the source monitor.

To place clips on tracks

Use one of the following methods.
  • Select a clip icon and click the Add to Timeline button.
  • Select a clip icon and drag it to any position on a track.


AVI Clips

AVI clips are placed on VA tracks to create video clips and audio clips. They can also be used in title clips.

To store an AVI clip in the Bin window, use one of following methods.
  • Define a clip within source data in the source monitor, and then click the Capture button or the EDIT button.
  • If you are using batch capture of non-digitized data, select Automatically add captured files in Bin window.
  • Define a clip in already digitized source data and click the Update Bin button.
  • Click the Add File button to display the Windows Open dialog and open a source data file (AVI file). All of the source data is made into a single clip.
  • Drag an clip from a track to the Bin window.

Clip name

A new AVI clip automatically receives the same name as the source file name. To change the name, click the clip name, highlighting it, and enter the new name. (You can also change the name by displaying and cliping the clip's Properties dialog.)

A four-digit reel number is displayed on the upper right area, if one has been assigned to the source data.

To view detailed information about the clip

Select the clip icon and click the Properties button.
The clip's Properties dialog appears.

File info tab

Video info tab

Audio info tab

The Properties dialog of an AVI clip consists of 3 tabs: the File info tab, the Video info tab, and the Audio info tab.
You can use the File info tab to change the clip name and enter a comment about the clip. The Video info tab allows you to enter the reel number (cassette number) and change the poster frame. The Audio info tab allows you to select play of source data channels 1 and 2 or 3 and 4.


Still Image Clips

Still image clips can be placed on VA tracks to create video edits. They can also be used in title clips on Title tracks.
The following still image file can be used as source data of a still image clip.
    BMP, FPX, GIF, JPG, PICT, PNG, PSD, QuickTime Image, Targa, and TIFF

To store a still image clip in the Bin window, click the Add File button to display the Windows Open dialog, and open the source data file. All of the data in the source data file becomes a single clip.

Clip name

A new still image clip automatically receives the same name as the source file name. To change the name, click the clip name, highlighting it, and enter the new name. (You can also change the name by displaying and editing the clip's Properties palette.)

Duration

No duration is set for the still imag clip when it is first cretaed (displayed as "--:--:--;--"). Duration is set after the clip is placed on tracks.
You can change the duration in the Properties dialog.

To view detailed information about the clip

Select the clip icon and click the Properties button.
The clip's Properties dialog appears.

File info tab

Still image info tab

The Properties dialog of a still image clip consists of 2 tabs: the File info tab and the Still image info tab.
You can use the File info tab to change the name of the clip. You can use the Still image info tab to change the duration of the clip.


Audio Clips

Audio clips can be placed on A tracks to create audio clips.
The source data of an audio clip is a WAV file.
To store a still image clip in the Bin window, click the Add File button to display the Windows Open dialog, and open the source data file. All of the data in the source data file becomes a single clip.

Clip name

A new audio clip automatically receives the same name as the source file name. To change the name, click the clip name, highlighting it, and enter the new name. (You can also change the name by displaying and cliping the clip's Properties palette.)

Duration

This is the duration of the source data. You can change it from the clip's Properties palette.

To view detailed information about the clip

Select the clip icon and click the Properties button. The clip's Properties dialog appears.

File info tab

Audio info tab

The Properties dialog of an audio clip consists of 2 tabs: the File info tab and the Audio info tab.
You can use the File info tab to change the name of the clip. You can use the Audio info tab to select play of source data channels 1 and 2 or 3 and 4.


Color Bar Clips

Place a color bar clip on VA tracks if you want to insert a color bar at the start of a project.
Color bar clips are created in the Bin window.

Clip name

The name of a color bar clip is set to Color Bar when the clip is created. To change the name, click the clip name, highlighting it, and enter the new name.

Duration

No duration is set for the color bar clip when it is first cretaed (displayed as "--:--:--;--"). Duration is set after the clip is placed on tracks.

To create a color bar clip

Click the Add Clip button to display the list and select Color Bar.
The Color Bar Setup dialog appears.

Click the Color Bar Types button to display the list and select the color bar type. To add audio reference signal information to the color bar clip, use the Audio Reference radio buttons to select -12db or -20db. If no audio reference signal is required, select Mute.

To change the audio reference signal of a color bar clip

Select the clip icon and click the Properties button.
The Color Bar Setup dialog appears, allowing you to select another color bar type and to change the audio reference signal setting.


Color Matte Clips

Color matte clips can be placed on VA tracks to create video clips. They can also be used in title clips on Title tracks.
Color matte clips are created in the Bin window. They can be monochrome or have gradations of up to 4 colors.

Clip name

The name of a color matte clip is set to Color Matte when the clip is created. To change the name, click the clip name, highlighting it, and enter the new name.

Duration

No duration is set for the color bar clip when it is first cretaed (displayed as "--:--:--;--"). Duration is set after the clip is placed on tracks.

To create a color matte clip

  1. Click the Add Clip button to display the list and select Color Matte.
    The Color Matte Setup dialog appears.

  2. Select the number of colors (1 to 4). Enter directly from the keyboard, or rotate the mouse wheel.

  3. Click the color box to display the ColorSelect dialog.

  4. Select a color from the color boxes and adjust it by dragging on the color chart or color bar.

    To limit the luminance range of the color chart and color bar

    Check the IRE Warning check box. The luminance range of the color chart and color bar is limited, allowing you to select a luminance within the range up to 68.0 IRE.

    To use the color picker

    The color picker allows you to select a color from the picture on the timeline monitor. Click the color picker and then click over the color that you want to use.

  5. When the desired color appears in the preview box, click OK to close the ColorSelect dialog.
    The color selected in the ColorSelect dialog appears in one of the color boxes of the Color Matte Setup dialog.

  6. Repeat steps 3 to 5 for the specified number of colors.

  7. If there are 2 or more colors, enter a Direction angle for the gradation. Enter directly from the keyboard, or rotate the mouse wheel.

  8. Click OK to close the Color Matte Setup dialog.

To change the color and gradation settings

Select the clip icon and click the Properties button.
The Color Matte Setup dialog appears, allowing you to change the color and gradation settings.


Title Clips

Title clips can be placed on T tracks to create title clips.
The source data of a title audio clip is an ICG file. If you have already created the ICG file, click the Add File button to display the Windows Open dialog, and open the source data file. All of the data in the source data file becomes a single clip.
If you have not yet created the ICG file, create it by starting the titler (Inscriber TE RT 2.0) from the Bin window.

Clip name

A new title clip automatically receives the same name as the source file name. To change the name, click the clip name, highlighting it, and enter the new name.

Duration

No duration is set for the color bar clip when it is first cretaed (displayed as "--:--:--;--"). Duration is set after the clip is placed on tracks.

See "Creating Titles" for more information about creating titles.


Previewing Timeline Clips

Preview timeline clips in the timeline monitor of the Monitor window.
The following tools are available for playing back timeline clips on the screen.
  • Data operation buttons (Play/Review/Cue/Previous Frame/Next Frame/Play Around/Loop/Stop)
  • Shuttle slider
  • Position bar
  • Mouse
You can also play back timeline clips by dragging the timeline cursor.

An orange line appears around the screen when you click the screen or do an operation related to the timeline monitor (in dual monitor mode). A white triangle appears in the upper left corner when the monitor is displaying the start frame, and in the upper right corner when the monitor is displaying the end frame.

Using the data operation buttons

  • Play button
    Starts timeline playback in the forward direction.
  • Review button
    Starts timeline playback in the reverse direction at 4 times or 16 times normal speed. Each click of the button toggles it between 4 times and 16 times normal speed.
  • Cue button
    Starts timeline playback in the forward direction at 4 times or 16 times normal speed. Each click of the button toggles it between 4 times and 16 times normal speed.
  • Previous Frame button
    Plays timeline clips back one frame at a time in the reverse direction. Keep the Shift key pressed when you click to play back 10 frames at a time.
  • Next Frame button
    Plays the source data back one frame at a time in the forward direction. Keep the Shift key pressed when you click to play back 10 frames at a time.
  • Play Around button
    Plays around the timeline cursor position.
  • Loop button
    Plays the source data back continuously between the video In point and the video Out point.
  • Stop button
    Stops timeline playback.

Using the Shuttle slider

You can vary the playback speed by dragging and holding the bar. Drag to the right to play back in the forward direction, and to the left to play back in the reverse direction. The speed can be set to 1/20, 1/10, 1/4, 1/2, 1, 2, 4, 8 and 16 times normal speed.
The bar returns to the center when you release the mouse button. The screen shows a still picture (Pause) when the bar is in the center.

Using the Position bar

The position slider indicates the current position on the timeline clips. You can drag the position slider to play back the timeline clips.

You can also use the Position bar to set In and Out points on the timeline clips. For details, see "To set In and Out points on the timeline clips".

Using the Mouse

Place the mouse on the screen and draw a circle with the right mouse button held down to play the timeline clips back.
  • Drawing a circle in the clockwise direction
    Starts playback. Playback speed changes depending on the mouse speed.
  • Drawing a circle in the counterclockwise direction
    Starts playback in the opposite direction. Playback speed changes depending on the mouse speed.


Checking Information of Timelin Clips

Information about the timeline clips (playback timecode, operating mode, audio level) is displayed at the bottom of the screen.

An "R" appears in front of the timecode to indicate timeline timecode (recording side timecode).
The operating mode is shown by marks representing the Play, Cue and other buttons. The speed is displayed in shuttle mode. Audio levels are displayed for two channels.
If you do not want to display this information, select Information Display from the Monitor window Settings menu and then select Hide.

Checking detailed time data

There is a display section at the bottom of the screen to show data about the currently playing timeline clips. It shows the following information.
  • Crnt
    Timecode of current position
  • In
    Timecode of In point (when an In point exists)
  • Out
    Timecode of Out point (when an Out point exists)
  • Dur
    Duration timecode
  • Tot
    Total length of timeline clips

To change timecode

You can change Crnt, In, or Out timecode shown in the time data display area in units of hours, minutes, seconds, or frames.
To do so, click the digit you want to change, do one of the following.
  • Enter a new digit directly (Entering "200" produces 00:00:02;00.)
  • Drag the mouse up and down
  • Press the up and down arrow keys
  • Rotate the mouse wheel
You can also enter offsets by keeping the "+" or "-" key pressed. (The timecode increases or decreases by the entered value.)


Cueing up a Specific Position

You can set markers on the timeline clips and jump to the markers, and jump to clip start positions.

Setting markers on the timeline clips

Set markers with the Marker palette.

  1. Click the palette button in the Timeline window to display the list.

  2. Click Marker Palette, checking it.
    You can also click Show All Palettes to display all palettes.

  3. Place the timeline cursor at the point where you want to set a marker on the timeline clips.

  4. Click the Marker button.
    A marker is set at the position of the timeline cursor on the time scale. The timecode of the marker appears in the Marker palette.

  5. Repeat steps 3 and 4 to set markers at other positions.
    A list of the markers appears in the Marker palette.

To delete an unneeded marker

Select the unneeded marker in the list and do one of the following.
  • Click the Delete button
  • Drag the selected marker outside of the Marker palette
  • Drag the selected marker on the Delete button

To jump to a marker position

Each click of a Jump button moves the timeline cursor to the next marker position. The [image] button moves the timeline cursor in the reverse direction. The [image] button moves it forward.
Select a marker and double click on it to jump to the position specified by the selected marker.

Jumping in clip units

Click the [image] button to move the timeline cursor to the start point of the clip. Click the [image] button to move the timeline cursor to the end point of the clip.

Previewing specific tracks only, or audio or video only

You can preview specific tracks, and preview audio or video only.
The track panels of the VA tracks and A tracks contain video mute and audio mute buttons.

When you click a video mute button, turning it on, video clips on that track do not appear on the timeline monitor. When you click an audio mute button, turning it on, audio clips on that track are not heard.


Modifying Projects

You can modify a project by adding and deleting clips, changing the arrangement, changing the length, and so on.

To load existing project files

Click the Open Project button.
The Windows Open dialog appears, allowing you to select a file to load.

Basic functions for modifying projects

To turn ripple mode on and off

When you move or delete clips on a track with ripple mode on, the clips linked to the moved or deleted clip move up to fill in the blank on other tracks.

To turn ripple mode on, click the Overwrite Mode/Insert Mode button to set the insert mode, click the list button and check Ripple Mode.

To switch between insert and overwrite mode

When you move a clip over another clip or place a new clip on the timeline clips, the clip that was originally in that position is either moved or overwritten, depending on whether EDIUS is in insert or overwrite mode. Use the Overwrite Mode/Insert Mode button to switch between insert and overwrite mode.
  • (Overwrite Mode)
    Clips are placed in overwrite mode. If a clip already exists at the placement position, it is overwritten.
  • (Insert Mode)
    Clips are placed in insert mode. If a clip already exists at the placement position, it is moved back to make room for the new clip.

To lock tracks

If insert mode is selected with ripple mode on, changing the clip configuration of a track may cause the length of clips on other tracks to change at the same time.
To prevent other tracks from being affected, click the track lock buttons on the track panel to turn them on.


Changing Project Configurations

You can change the project configurations by reordering clips and by adding and deleting clips.
You can also divide a clip and move or delete part of the clip.

To delete clipts

Turn ripple mode on or off, and do one of the following.
  • Select the clip to delete and click the Delete button.
  • Select the clip to delete and press the Delete key on the keyboard.

To move clips

Turn ripple mode on or off, and do one of the following.
  • Select an clip and drag it to a new position.
  • Select an clip, and cut it by clicking the Cut button. Move the timeline cursor to the new position and click the Paste button.

To overwrite clips regardless of overwrite and insert mode

Select an clip and cut it by clicking the Cut button. Move the timeline cursor to the new position, click the Paste list button and select Replace.

To copy clips

Turn ripple mode on or off, and do one of the following.
  • Select an clip and copy it by clicking the Copy button. Move the timeline cursor to the new position and click the Paste button.
  • Select an clip and drag it to a new position while holding down the Ctrl key on the keyboard.

To overwrite clips regardless of overwrite and insert mode

Select a clip and copy it by clicking the Copy button. Move the timeline cursor to the new position, click the Paste list button and select Replace.

To delete effects and audio settings when copying

Select a clip and copy it by clicking the Copy button. Move the timeline cursor to the new position, click the Paste list button and select Clip only. Any effects or audio settings that apply to the original clip are ignored and only the clip is pasted.

To add new clips

Select overwrite mode or insert mode and do one of the following.
  • Move the timeline cursor to the position where you want to add the clip and define a new clip in the source monitor.
  • Drag a clip from the Bin window to a track.

To use the snap function

When you are placing clips, the snap function causes the clips to automatically snap to the timeline cursor position or to the end point of clips.
To turn the snap function on, display the Timeline tab of the Edit Settings dialog from the Settings menu, and check Snap to events. Also select whether the snap function affects the current track only or all tracks.

To divide an clip and move or delete one of the divided parts

If you want to move or delete part of a clip, start by dividing the clip. Move the timeline cursor to the point where you want to divide, and click the Divide button.
The clip is dividedt into two parts. You can move or delete both parts

To store a new split clip in the Bin window

Select the split clip and drag it to the Bin window. The source clip of the split edit is stored in the Bin window, independently of the source clip of the original unsplit clip.


Changing the Length of Timeline Clips (Trimming)

You can trim only the required section from a timeline clips, trim individual clips, and change the timing of transitions between scenes.

To set In and Out points on timeline clips

Specify the required range by setting In and Out points on the timeline clips.
Use the timeline cursor and the V-IN and V-OUT buttons of the timeline monitor to set In and Out points.

  1. Drag the timeline cursor to the point where you want to set an In point and click the V-IN button.
    An In marker appears at the timeline cursor position.

  2. Drag the timeline cursor to the point where you want to set an Out point and click the V-Out button.
    An In marker appears at the timeline cursor position.

You can also use the timeline monitor Position bar to set In and Out points.

The procedure for setting In and Out points with the Position bar is the same as for setting In and Out points in source data. For details, see "Setting In and Out points".

To play back between In and Out points

You can click the Loop button to continuously play back the section between In and Out points.
To cue up the In point, click the V-IN list button to display the list and click Go to In Point. To cue up the Out point, click the V-IN list button to display the list and click Go to Out Point.

To delete In and Out points

To delete an In point, In click the V-IN list button to display the list and click Delete In Point. To delete an Out point, In click the V-IN list button to display the list and click Delete Out Point.

Trimming between In and Out points

You can drag the clip start point to the In point position, and drag the clip end position to the Out point position.

Trimming clips

The shape of the pointer changes when you move it to the start or end of a clip. With the pointer in this state, you can drag the start or end position.

The length of the clip can be changed within the range of the source data. A white triangle appears in the lower left corner of the clip if the clip start position is the same as the source data start position. A white triangle appears in the upper right corner of the clip if the clip end position is the same as the source data end position.

To store the modified clip in the Bin window

Select the clip and drag it to the Bin window. The source clip of the modified clip is stored in the Bin window, independently of the source clip of the original unmodified clip.


Undoing and Redoing Operations

All operations in the Timeline window can be undone and redone.

To undo an operation

Click the Undo button to undo an operation.
Click the list button of the Undo button to display a list of operations that you have performed and select one of them to undo.

To redo an undone operation

Click the Redo button to cancel an undo and put the operation back into effect.
Click the list button of the Redo button to display a list of operations that you have undone and select one of them to redo.


Applying Effects to Clips

You can use filters to apply special effects to video and audio, and to adjust color and picture quality. In addition to video and audio clips, filters can also be applied to transitions, audio cross fades, and title clips. Filters are also used to create keys.

To select a filter in the Effect palette.

Using video/audio filters

  1. Click the Palette button in the Timeline window to display the list.

  2. Click Effect Palette, checking it.
    You can also click Show All Palettes to display all of the palettes.

  3. In the Filter type selection area or Filter display area, click the icon for the video filter or audio filter that you want to use. A list of filters for the select type appears in the Filter display area.

  4. Select the filter to use and drag it onto an clip. You can drag as many filters as you like onto a single clip.
    A light blue line appears on an clip to which a filter has been applied.

To close the Effect palette

Click the Close button.
You can also click Hide All Palettes to close all of the palettes.


Checking and Adjusting the Effects in Use

When you open the Information palette and select an clip, the properties of the clip and a list of the effects which have been applied to it are displayed.
You can use the Information palette to turn filters on and off, delete unused effects from the list, and set filter properties.

To open the Information palette

  1. Click the Palette button in the Timeline window to display the list.

  2. Click Information Palette, checking it.
    You can also click Show All Palettes to display all of the palettes.

    The currently selected effect in the effect list is displayed.

To close the Information palette

Click the Close button.
You can also click Hide All Palettes to close all of the palettes.

To turn filters on and off (for video/audio filters)

You can temporarily disable video and audio filters.
To disable a filter, remove the check in front of the filter name. To re-enable the filter, click the check button to check it. You can also enable and disable filters by selecting them and pressing the space bar.

To delete an effect from the list

Select the filter to delete and do one of the following.
  • Click the Delete button.
  • Drag the filter to the Delete button.
  • Press the Delete key.
  • Drag the effect out of the Information palette.

To set filter parameters

A setup dialog appears when you select a filter and click the Settings button. You can also display the dialog by double clicking the filter name.

Set the parameters and click OK to have the settings reflected in the clip. Click Cancel to discard any changes to the settings.

See the Appendix for information about the features of each filter and settings dialogs.


Using the Vector Scope and Waveform

To display the Vector Scope and Waveform so that you can check the color data of the picture in the timeline monitor, click the Vector Scope/Waveform button in the Timeline window.
The Vector Scope dialog appears.

The Vector Scope dialog can be expanded and reduced. At its largest, it displays parameters, the Vector Scope, and the Waveform. Clicking the V Close button reduces the dialog by hiding the Vector Scope. Clicking the W Close button reduces the dialog by hiding the Waveform.
By closing both the Vector Scope and Waveform, you can display only the parameters and the Select tool.

As color data, YUV, IRE, and RGB values are displayed for coordinate points (X,Y) on the screen.
To display the Vector scope, click the V Open button. To display the Waveform, click the W Open button.

To toggle the Vector Scope display

The Vector Scope displays the color distribution of the picture on the timeline monitor. Click the Shade button to display dots. Click the Line button to connect the dots with lines.

To toggle the Waveform display

The Waveform displays the chroma and luminance of the picture on the timeline monitor. Click the Chroma button to display the chroma, and click the IRE button to display the luminance.

To save the Vector Scope or Waveform display for a specific position

Click the Select tool check box to check it. Click the ... button, drag on the screen of the timeline monitor, and click at any point. The Y coordinate for that position appears in the box, and the Vector Scope and Waveform display are fixed with the color data of that position. You can also enter a Y coordinate directly in the box, without using the ... button.

Even if you remove the check from the check box, the most recently displayed Vector Scope and Waveform data is redisplayed when you next check the button.


Copying Filters

You can copy the filter used in a clip for later reuse.

  1. Select overwrite mode.

  2. Select an clip and copy it by clicking the Copy button.

  3. Place the timeline cursor over the clip to which you wish to copy the filter.

  4. Click the list button of the Paste button to display the list.

  5. Select Paste V/A Filter Only.
    The filter is copied an applied to the clip at the timeline cursor.


Setting Default Transition/Audo Cross Fades

By setting up transitions between video clips, you can switch gradually from one scene to the next. By setting up an audio cross fade between audio clips, you can get a smooth transition between the two pieces of background music. By applying transitions to the first and last clips on the timeline, you can give the beginning and end of the project a distinctive look.

Select a clip and click the Transition list button. If you select In, a default transition and audio cross fade are set up between the start point side of the selected clip (In clip) and the end point of the previous clip. If you select Out, a default transition and audio cross fade are set up between the end point side of the selected clip (Out clip) and the start point of the next clip.

On how to apply transitions or audio cross fades using the Effct palette, or on how to set them at the start or end of timeline clips, see "Using transitions/audio cross fades".


Trimming Transitions or Audio Cross Fades

The duration of transitions or audio cross fades can be changed by trimming in the same way with clips.
While dragging the transition start or end, two clips over which the transition is set are played back simultaneously. You can adjust the duration of the transition with viewing the scene change.

To trim the transition without changing the total length of the timeline clips

In the Settings menu of the Monitor window, check "Expand clip that does not change time" in the Timeline tab.
When the In side of the transition/audio cross fade is dragged, for example, the In clip expands but the Out clip shrinks, and the total length of the both clips are unchanged.


Using Effects Other than Video/Audio Filters

Using transitions/audio cross fades

To apply a transition or audio cross fade, drag one onto them in the same way with applying filters to clips.

To apply a transition/audio cross fade to the clip start or end, drag a filter over the gray line beneath the clip. You can apply them to the both In side and Out side of the clip.

Using title mixers/keyers

You can select a title mixer or keyer using the same procedure shown in "Using Video/Audio Filters".
Drag one over the gray line beneath the title or key clip.


Creating Titles

By placing a title clip on a T track, you can display a title over the video clips at the same position on VA tracks.

The source data of a title clip is an ICG file created with the titler. If the title clip is already available in the Bin window, you can create a title by dragging the clip to a T track. If you have not yet prepared the title, you can create a title clip by starting the titler (Inscriber TE RT 2.0) from the Bin window.
To start the titler, click the Add Title button in the Bin window.

You can use filters to apply special effects to titles.
For details, see "Applying Effects to Clips".
See "Title Mixers" in "Appendix" of the reference manual for more information about the features and parameters of the title mixers.
For using titler, refer to the Inscriber opertion manual.


Editing Audio

This section explains how to create audio clips on A tracks, how to set audio parameters, and how to use the voice over function.

You can use filters to apply special effects to audio clips.
For details, see "Applying Effects to Clips".
See "Audio Filters" in "Appendix" of the reference manual for more information about the features and properties of the filters provided for audio.

Placing audio clips on A tracks

Audio clips on VA tracks are always placed at the same time as video clips. When defining clips in source data, you can offset the positions of the video and audio clips, but you cannot move, delete, or trim them separately once they are placed on VA tracks.
By contrast, clips on the A tracks can be handled separately from video clips.

To place audio clips on the A tracks, use one of the following methods.
  • Select an A track and use the EDIT Overwrite/Insert buttons or Capture button to place a clip.
  • Drag an audio clip from a VA track to an A track.
  • Cut or copy an audio clip on a VA track and paste it on an A track.
  • Drag an audio clip or AVI clip from the Bin window to an A track.
  • Use the voice over function (See "Adding audio clips with the voice over function").


Setting Audio Parameters

In audio clips, changes in the volume are shown by the volume line and changes in the pan are shown by the pan line.
When you use effect filters to change audio characteristics, you can display the waveform line to check the effects.

To display the waveform

Click the Waveform button, turning it on. Click it again to turn it off.

To set the volume and pan

To set the volume and pan, click the Expand track button to expand the track.
When the track is expanded, the Expand track button changes into the Compress track button.

To set the volume

Click the VOL/PAN button to display VOL.
When you click the volume line, it turns red and a key is displayed at the click position. Each further click adds another key. You can change the shape of the volume line and thus set the volume by dragging keys up and down, or left and right.
Hold the Shift key and drag keys to adjust volume in fine mode.

To set V-mute

Click the V-Mute button to decrease the volume so that the volume of the timeline cursour position is 0 and increase the volume to the original level in the same time span with the volume decrease. V-mute duration (between the start and end of volume change) can be set in the Transition tab of the Edit Settings dialog.

To set the pan

Click the VOL/PAN button to display PAN.
When you click the pan line, it turns blue and a key is displayed at the click position. Each further click adds another key. You can change the shape of the pan line and thus set the pan by dragging keys up and down, or left and right.
Hold the Shift key and drag keys to adjust volume in fine mode.


Adding Audio Clips With the Voice Over Function

The voice over function allows you to add narration and other effects while previewing a timeline clips.
Do voice over operations in the Voice Over dialog.

To display the Voice Over dialog

Click the Voice Over button.

The following example shows how to place an audio clip.

  1. Click the Device button to display the list an select the device to use in the voice over.

  2. Click the Channel button to display the list and select the audio sources to add.
    The Voice Over dialog changes to match the selected sources. If you select a monaural source (monaural mixer, microphone, or phone line) the volume settings and displays change to monaural.

  3. Specify the source data volume with the Volume slider(s).
    If the volume is over 0 dB (digital clip), turn the white line(s) on the right of the level meter(s) into red line(s). Click the red line(s) to reset the level.

  4. Click the Output button to display the list and select Track.

    To create an audio clip only in the Bin window

    Select Bin.

  5. Specify a file name for the audio source data created from the selected source. Include the full destination path in the file name. You can also click the "..." button to display the Windows Save dialog and specify the file name and destination path there.

  6. Select an A track on which to place the audio clip.

  7. Prepare the source (cue up as required) and click the Start button.
    The Start button changes into a Stop button, and playback of the timeline clips starts. At the same time, creation of audio source data begins.

  8. Stop the creation of audio source data by clicking the Stop button.
    An audio clip is placed on the selected A track and the audio source data is saved.
    If you selected Bin in step 4, an audio clip is created in the Bin window without placing audio clips on the timeline.


Exporting Projects

When you have finished, you should first save your work as a project file (EPJ file).
Then you can save it in another format or record it to cassette tape.

Confirming the Output settings

In the Settings menu of the Monitor window, select Hardware Settings...
The Hardware Settings dialog appears and confirm the output settings.


Saving and Recording

Saving in another format

Plug-in software is required

  1. Click the Export button to display the list and select Print To File.
    The Select Exporter Plug-in(s) dialog appears, so that you can select plug-in software to export the clips.

  2. Select a plug-in to convert the project format and click OK.
    The Windows Open dialog appears.

  3. Start the selected plug-in software.

Recording to tape

Connect a VTR to the computer and record the timeline clips between the In and Out points to tape with the following procedure.

  1. Put the VTR into recording standby mode.

  2. Click the Export button to display the list and select Print To Tape.
    The Export dialog appears, and playback of the timeline clips and output to the VTR begin.

    To abort the recording

    Click Abort.
When the timeline clips have been recorded to the Out point, recording stops and the Export dialog closes.